XRACER-TOOLS(1)

NAME
xracer-mktrack — XRacer track generator

SYNOPSIS

xracer-mktrack --steps STEPS [--outputc OUTPUTFILE] [--verbose] --tubefile TUBEFILE [INPUTFILE]

DESCRIPTION

This manual page documents briefly the xracer-mktrack command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

xracer-mktrack is a perl script that takes a Blender VideoScape file INPUTFILE and a tube file generated by mktube TUBEFILE and optionally generates a C source file OUTPUTFILE that contains code suitable to be used as a track in the game XRacer.

OPTIONS

--steps  STEPS
    the number of vertices in each segment

--outputc OUTPUTFILE
    the C file to write

--verbose
    verbose output

--tubefile TUBEFILE
    the tube file generated by mktube prog

SEE ALSO

xracer (6), XRacer::BVRML (3pm), xracer-mktube (1)

AUTHOR

This manual page was written by Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.